The new applications ... for xp?

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by schkauffel, Jan 16, 2008.

  1. schkauffel

    schkauffel New Member

    Joined:
    Oct 29, 2007
    Messages:
    4
    Likes Received:
    0
    Is it just me who reads wrong but... The new applications Apple wants you to buy for $20 wont work with windows xp?

    Just wondering if someone can prove me wrong =)

    Cheers
  2. eX3Me

    eX3Me New Member

    Joined:
    Jan 10, 2008
    Messages:
    2
    Likes Received:
    0
    doesnt install att all

    I pressed buy and everything looked good, for the new apps.
    but then it never synced to my ipod. and when i now go to the Itunes store and press the icon for the new apps, it gives me this text...
    --
    Sync youre ipod touch and click check for update to get up-to-date before buying the january software upgrade
    --

    but i have the lates 1.1.3 sw in my ipod and the check for update button tells me the same.
    but for some reason it wount let me buy the sw.

    anyone else have this problem?
  3. Gooden

    Gooden New Member

    Joined:
    Dec 29, 2007
    Messages:
    11
    Likes Received:
    0
    Hey

    I bought them off iTunes this afternoon, worked fine, just after you buy them you just need to select your ipod and click sync thats all i did and they appear on your ipod

    Please Register or Log in to view images

  4. CF4L

    CF4L New Member

    Joined:
    Nov 9, 2007
    Messages:
    4
    Likes Received:
    0
    I have this same problem! I bought it and did everything and nothing appeared and of course my credit card has been charged. I emailed support to see what is going on. I'll let you know what I hear.

    Please let me know if you find a solution.

    By the way, I have Windows XP
  5. CF4L

    CF4L New Member

    Joined:
    Nov 9, 2007
    Messages:
    4
    Likes Received:
    0
    I did that and nothing appeared on the screen afterwards.
  6. swillard8

    swillard8 New Member

    Joined:
    Jan 6, 2008
    Messages:
    1,307
    Likes Received:
    11
    OK NOOBS, i had this problem this morning, YOU NEED ITUNES 7.6, thats problem solved. and im using xp n its all gd
  7. goodgxt

    goodgxt New Member

    Joined:
    Jan 12, 2008
    Messages:
    11
    Likes Received:
    0
    Have you upgraded iTunes to Version 7.6? I think that both iTunes 7.6 and the 1.1.3 upgrade are necessary for the Software Upgrade.
  8. CF4L

    CF4L New Member

    Joined:
    Nov 9, 2007
    Messages:
    4
    Likes Received:
    0
    I had 7.6 before even starting the purchase/install, so that's definitely not the issue.
  9. eX3Me

    eX3Me New Member

    Joined:
    Jan 10, 2008
    Messages:
    2
    Likes Received:
    0
    got both 7.6 and 1.1.3

    And still problem tried several times to sync
    not i only have the remind me later button.
    how can i see in my touch if it realy been upgraded, as it looks the same as my 1.1.2 (Pre JB) i cant find anything new after my upgrade
  10. Aether

    Aether New Member

    Joined:
    Jan 5, 2008
    Messages:
    18
    Likes Received:
    0
    Have you tried to turn on automatic sync? It seems the software pack is not "activated" if you don't sync automatically. I also read that Apple is working on that problem, but meanwhile...

Share This Page